/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
@keyframes fadein {
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
#button {
  display: flex;
  background-color: rgb(175, 169, 156);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 70px;
  color: rgb(255, 255, 255);
  right: 30px;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}
#button.show {
  opacity: 1;
  visibility: visible;
}

html.page-internal.person-single body main > section > div.container main.content-split .content-lhs {
  width: 200px;
  padding-right: 50px;
  border-right: 1px solid #ccc;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs .person-image {
  margin-bottom: 40px;
  width: 100%;
  text-align: center;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs .person-image img {
  width: 100%;
  max-width: 170px;
  border-radius: 50%;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs span.person-position {
  color: rgb(175, 169, 156);
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details, html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-qualifications, html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-social {
  margin-bottom: 20px !important;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details {
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-top: 40px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li {
  padding: 5px 0px;
  position: relative;
  padding-left: 30px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li:before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  font-size: 13px;
  color: rgb(175, 169, 156);
  font-weight: 700;
  font-family: "Font Awesome 6 Pro";
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li span, html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li a {
  font-weight: 400;
  color: rgb(51, 48, 44);
  line-height: 24px;
  font-size: 20px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li.person-phone:before {
  content: "\f879";
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li.person-email:before {
  content: "\f0e0";
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-contact-details li.person-website:before {
  content: "\f3c5";
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-qualifications {
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-top: 40px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-qualifications li {
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-qualifications li span {
  display: block;
  font-weight: 400;
  color: rgb(51, 48, 44);
  line-height: 24px;
  font-size: 20px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-qualifications li span:last-of-type {
  color: rgb(175, 169, 156);
  margin-left: 5px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-social {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs ul.person-social li {
  display: inline-block;
  margin-right: 5px;
  font-size: 22px;
  width: 20px;
  height: 20px;
  text-align: center;
  border-radius: 3px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-lhs span.sub-title {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
html.page-internal.person-single body main > section > div.container main.content-split .content-rhs {
  width: calc(100% - 300px);
}